ECNR< EC, H > Struct Template Reference

ECNR. More...

Inheritance diagram for ECNR< EC, H >:

## Additional Inherited Members

Public Types inherited from DL_SS< DL_Keys_EC< EC >, DL_Algorithm_ECNR< EC >, DL_SignatureMessageEncodingMethod_NR, SHA >
typedef PK_FinalTemplate< DL_SignerImpl< SchemeOptions > > | Signer
| implements PK_Signer interface
typedef PK_FinalTemplate< DL_VerifierImpl< SchemeOptions > > | Verifier
| implements PK_Verifier interface
Static Public Member Functions inherited from DL_SS< DL_Keys_EC< EC >, DL_Algorithm_ECNR< EC >, DL_SignatureMessageEncodingMethod_NR, SHA >
static std::string | StaticAlgorithmName ()

## Detailed Description

### template<class EC, class H = SHA>
struct ECNR< EC, H >

ECNR.

Definition at line 317 of file eccrypto.h.

The documentation for this struct was generated from the following file:

- eccrypto.h